Affected packages

Packages affected by cyrus-sasl upgrade from 2.1.28-7.fc37 to 2.1.28-8.fc37 (in Fedora 37)
Package Current state Build Distance Build time
rsyslog build 2 3 months ago
condor build 3 3 months ago
x2goclient build 3 3 months ago
squidGuard build 3 3 months ago
openscap build 3 3 months ago
virt-v2v build 3 3 months ago
dovecot build 3 3 months ago
libserf build 4 3 months ago
httpd build 4 3 months ago
fawkes build 4 3 months ago
mod_fcgid build None 3 months ago
mod_auth_mellon build None 3 months ago
mod_mono build None 3 months ago
anjuta build None 3 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by cyrus-sasl upgrade from 2.1.28-7.fc37 to 2.1.28-8.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.